<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="20" start.y="11" goal.x="46" goal.y="14" size="1.52"/>
        <agent id="1" start.x="55" start.y="22" goal.x="17" goal.y="4" size="1.38"/>
        <agent id="2" start.x="43" start.y="6" goal.x="20" goal.y="24" size="1.85"/>
        <agent id="3" start.x="3" start.y="22" goal.x="27" goal.y="29" size="1.69"/>
        <agent id="4" start.x="10" start.y="34" goal.x="25" goal.y="13" size="1.80"/>
    </agents>
</root>
